ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "fb84f18b-ea2e-4bff-9c4e-193a7096746a"
    Код: "000519481"
    UIDСценария: "19adae16-df6c-4723-9798-9b4a13a58ea0"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить добавление материала \"Подбором\" в заказ поставщика с операцией \"Заказ на переработку\" на демо базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить добавление материала \"Подбором\" в заказ поставщика с операцией \"Заказ на переработку\" на демо базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

